Bug 963648 - upper bar (shirorekha) rendering is broken for marathi installation
upper bar (shirorekha) rendering is broken for marathi installation
Status: CLOSED DUPLICATE of bug 648350
Product: Fedora
Classification: Fedora
Component: lohit-devanagari-fonts (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 06:19 EDT by anish
Modified: 2015-04-12 19:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-14 04:46:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the problem (105.99 KB, image/png)
2013-05-16 06:19 EDT, anish
no flags Details

  None (edit)
Description anish 2013-05-16 06:19:47 EDT
Created attachment 748720 [details]
screenshot of the problem

Description of problem:
upper bar (shirorekha rendering) is broken for Marathi installation
i have attached screenshot for the issue.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install F19 with Marathi language
2. Installation screen shows Marathi language
  
Actual results:
word "मराठी" is broken 


Expected results:
word "मराठी" should render correctly 

Additional info:
Comment 1 Pravin Satpute 2013-05-16 07:00:48 EDT
Yes, this is well know issue. This happens with Lohit Devanagari auto Bold.

https://bugzilla.redhat.com/show_bug.cgi?id=648350
Comment 2 Fedora End Of Life 2015-01-09 13:08:03 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Pravin Satpute 2015-01-14 04:46:02 EST
Tested in Fedora 21 Anaconda. It is improved now. 

We have to develop bold for Lohit fonts but it will take some more time i think.

Closing for now as we have other bug open.

*** This bug has been marked as a duplicate of bug 648350 ***

Note You need to log in before you can comment on or make changes to this bug.